services:
    Chill\CustomFieldsBundle\Command\CreateFieldsOnGroupCommand:
        arguments:
            $customFieldProvider: '@chill.custom_field.provider'
            $entityManager: '@doctrine.orm.default_entity_manager'
            $validator: '@Symfony\Component\Validator\Validator\ValidatorInterface'
            $availableLanguages: '%chill_main.available_languages%'
            $customizablesEntities: '%chill_custom_fields.customizables_entities%'
        tags:
            - { name: console.command }
